none
SC Essentials 2010 версия IIS__ RRS feed

  • Вопрос

  • Пробую на виртуальную машину с Windows Server 2008 R2 установить SC Essentials 2010 с Action Pack'овского DVD. В самом начале, при проверке пререквизитов возникает ошибка с неправильной версией IIS. Хотя IIS 7.5 установлен. Причем ссылка под ошибкой отправляет на скачку WSUS. В чем проблема? Чего не хватает для установки?

    http://clip2net.com/clip/m3356/1281970688-clip-96kb.jpg

     

    16 августа 2010 г. 14:58

Ответы

  • Поставил галки напротив всех всех всех служб IIS'а, инсталляция пошла дальше... Осталось узнать, чё ему нужно было.

     

    Upd. Вот с таким списком служб роли IIS установка продолжилась http://clip2net.com/clip/m3356/1282058953-clip-151kb.jpg

    • Помечено в качестве ответа Vashchukov 18 августа 2010 г. 5:50
    17 августа 2010 г. 13:49

Все ответы

  • Поставил галки напротив всех всех всех служб IIS'а, инсталляция пошла дальше... Осталось узнать, чё ему нужно было.

     

    Upd. Вот с таким списком служб роли IIS установка продолжилась http://clip2net.com/clip/m3356/1282058953-clip-151kb.jpg

    • Помечено в качестве ответа Vashchukov 18 августа 2010 г. 5:50
    17 августа 2010 г. 13:49
  • Этот баг русской версии SCE, в английской версии установка проходит нормально и пререквизиты устанавливаются автоматически .
    20 октября 2010 г. 6:46
  •  

    Нужно ставить галку в службе роли IIS Windows - проверка подлинности.

    19 августа 2011 г. 13:52